

/*新增CSS 2025-11-06*/
.joinUs_kv{
	
}

.joinUs_kv .slogonList{
	margin-top:40px;
}

.joinUs_kv .slogonList .listGroup{
	display:flex;
	gap: 30px;
}

.joinUs_kv .slogonList .listGroup .liInner{
	 width:25%;
	 position: relative;
	 display: flex;
	 justify-content: flex-start;
	 align-items: center;
	 margin: 0 auto;
	 transition: transform 0.3s ease;
	 padding:30px 30px 36px 30px;
}

.joinUs_kv .slogonList .listGroup .liInner::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 8px solid transparent;
	background: linear-gradient(180deg, #1D68B2, #21B8D7) border-box;
	-webkit-mask: 
		linear-gradient(#fff 0 0) padding-box, 
		linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	animation: rotate-gradient 3s linear infinite;
}

.joinUs_kv .slogonList .listGroup .liInner p{
	margin-bottom: 0px;
	font-size: 38px;
	letter-spacing: 4px;
}

.sust_index__body.talentPhilosophy .img_txt__con .txt_con p {
   transition: all .3s;
}
	


.joinUs_kv .slogonList .listGroup .liInner:nth-of-type(1)::before{
	background: linear-gradient(90deg, #1D68B2, #21B8D7) border-box;
	color:#03B0D1;
}

.joinUs_kv .slogonList .listGroup .liInner:nth-of-type(2)::before{
	background: linear-gradient(90deg, #16A04B, #00DF5E) border-box;
	color:#0EC84E;
}

.joinUs_kv .slogonList .listGroup .liInner:nth-of-type(3)::before{
	background: linear-gradient(90deg, #E5550E, #FE9802) border-box;
	color:#EE8700;
}

.joinUs_kv .slogonList .listGroup .liInner:nth-of-type(4)::before{
	background: linear-gradient(90deg, #C30505, #F05151) border-box;
	color:#EE5153;
}

.joinUs_kv .slogonList .listGroup .liInner:nth-of-type(1) p{
	color:#03B0D1;
}

.joinUs_kv .slogonList .listGroup .liInner:nth-of-type(2) p{
	color:#0EC84E;
}

.joinUs_kv .slogonList .listGroup .liInner:nth-of-type(3) p{
	color:#EE8700;
}

.joinUs_kv .slogonList .listGroup .liInner:nth-of-type(4) p{
	color:#EE5153;
}


@media only screen and (max-width: 1560px) {
	.joinUs_kv .slogonList .listGroup{
		gap: 20px;
	}
	.joinUs_kv .slogonList .listGroup .liInner {
	    padding: 20px 20px 24px 20px;
	}

	.joinUs_kv .slogonList .listGroup .liInner::before {
	    border: 6px solid transparent;
	}
	.joinUs_kv .slogonList .listGroup .liInner p {
		font-size: 32px;
		letter-spacing: 2px;
	}
}


@media only screen and (max-width: 1360px) {
	
	.joinUs_kv .slogonList .listGroup .liInner::before {
	    border: 5px solid transparent;
	}
	.joinUs_kv .slogonList .listGroup .liInner p {
		font-size: 24px;
		letter-spacing: 1px;
	}
}

@media only screen and (max-width: 1024px) {
	
	.joinUs_kv .slogonList .listGroup .liInner {
		padding: 16px 20px 20px 16px;
	}
	.joinUs_kv .slogonList .listGroup .liInner::before {
		border: 4px solid transparent;
	}
	.sust_index__body.talentPhilosophy .img_txt__con .txt_con h4 {
	    font-size: 24px;
	    font-size: 2.4rem;
	    margin-bottom: 2rem;
	    font-weight: 700;
	}
	.joinUs_kv .slogonList .listGroup .liInner p {
		font-size: 18px;
		letter-spacing: 1px;
	}
	
	.sust_index__body.talentPhilosophy .img_txt__con .txt_con p {
	    font-size: 16px;
	    font-size: 1.6rem;
	    line-height: 1.4;
	}
		
}

@media only screen and (max-width: 820px) {
	.joinUs_kv .slogonList {
	    margin-top: 12px;
	}
	.joinUs_kv .slogonList .listGroup .liInner {
		padding: 12px 20px 16px 12px;
	}
	.joinUs_kv .slogonList .listGroup {
		display:grid;
	    grid-column-gap: 14px;
        grid-row-gap: 14px;
        grid-template-columns: 1fr 1fr;
	}
	.joinUs_kv .slogonList .listGroup .liInner {
		width: 100%;
	}
	.joinUs_kv .slogonList .listGroup .liInner p {
		font-size: 18px;
		letter-spacing: 2px;
	}
	
	
}



.joinus__body .box_1{
	background:none;
}

.joinus__body .box_1 .txt_con h3 {
    color: #0044B4;
}

.joinus__body .box_1 .txt_con p {
    color: #002E7C;
}

.joinus__body .lifeConWrap{
    background: #E7E8EC;
}

.joinus__body .lifeConWrap .img_con{
    position: relative;
}

.joinus__body .lifeConWrap .popVideoBtn{
	transform: scale(1);
    transition: all 0.3s ease-in-out 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 100%;
    left: 1%;
    width: 100%;
    z-index: 100;
}

.joinus__body .lifeConWrap .popVideoBtn .playIcon {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 60px;
    height: 60px;
    background: url(../images/aboutus/play_ico.png) center center no-repeat;
    background-size: contain;
}

.joinus__body .lifeConWrap video{
	width:100%;
}

.joinus__body .lifeConWrap a.moreLink {
	width: 26.3rem;
	height: 4.6rem;
	display: flex;
	border-radius: 3rem;
	justify-content: center;
	align-items: center;
	background: #0043b4;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 300;
	position: relative;
	border: 1px solid #0043b4;
	margin-top:40px;
}

@media only screen and (min-width: 1600px) and (max-width: 1750px),
only screen and (min-width: 1400px) and (max-width: 1599px),
only screen and (min-width: 1200px) and (max-width: 1399px),
only screen and (min-width: 992px) and (max-width: 1199px) {
	.joinus__body .lifeConWrap a.moreLink {
		width: 23.3rem;
		height: 4.2rem;
		font-size: 14px;
		font-size: 1.4rem;
	}
}

.joinus__body .lifeConWrap a.moreLink span {
	position: relative;
	z-index: 20;
}

.joinus__body .lifeConWrap a.moreLink::after {
	border-radius: 3rem;
	content: '';
	display: block;
	width: 0%;
	height: 100%;
	left: 0px;
	bottom: 0px;
	background-color: #ffffff;
	position: absolute;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	margin: auto;
	z-index: 10;
}

.joinus__body .lifeConWrap a.moreLink:hover {
	color: #0043b4;
}

.joinus__body .lifeConWrap a.moreLink:hover::after {
	width: 100%;
}

.sust_index__body.talentPhilosophy{
	padding:0px;
}

.talentPhilosophy .img_txt__con{
	margin:10rem 0px;
}

.talentPhilosophy .img_txt__con .innerImg{
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.talentPhilosophy .img_txt__con .innerImg .introTxt{
	position: absolute;
    width: 100%;
    height: 100%;
    padding: 0px 5%;
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	opacity: 1;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.talentPhilosophy .img_txt__con .innerImg .hoverDesc{
	position: absolute;
    width: 100%;
    height: 100%;
    padding: 0px 5%;
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	opacity: 0;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.talentPhilosophy .img_txt__con .txt_con{
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	padding:0px;
}

.talentPhilosophy .img_txt__con .txt_con:hover{
	background:#0044B4;
}

.talentPhilosophy .img_txt__con .txt_con:hover .introTxt{
	opacity: 0;
}

.talentPhilosophy .img_txt__con .txt_con:hover .hoverDesc{
	opacity: 1;
}

.talentPhilosophy .img_txt__con .txt_con ul{
	display: flex;
    flex-direction: column;
    gap: 8px;
}

.talentPhilosophy .img_txt__con .txt_con ul li{
	text-align:left;
	font-size:2rem;
	list-style: disc;
}

.talentPhilosophy .img_txt__con .txt_con:hover ul li{
	color:#fff;
}


.talentPhilosophy .img_txt__con .txt_con:hover p{
	color:#fff;
}


.talentPhilosophy .img_txt__con .txt_con span{
	font-weight:bold;
}

.talentPhilosophy .img_txt__con .img_con img{
	object-fit:cover;
}

.talentPhilosophy .img_txt__con .innerImg:nth-of-type(1) h4{
	color:#00B4D4;
}

.talentPhilosophy .img_txt__con .innerImg:nth-of-type(2) h4{
	color:#0AC84E;
}

.talentPhilosophy .img_txt__con .innerImg:nth-of-type(3) h4{
	color:#EE8700;
}

.talentPhilosophy .img_txt__con .innerImg:nth-of-type(4) h4{
	color:#F05252;
}


.talentPhilosophy .img_txt__con .innerImg:nth-of-type(1) span{
	color:#00B4D4;
}

.talentPhilosophy .img_txt__con .innerImg:nth-of-type(2) span{
	color:#0AC84E;
}

.talentPhilosophy .img_txt__con .innerImg:nth-of-type(3) span{
	color:#EE8700;
}

.talentPhilosophy .img_txt__con .innerImg:nth-of-type(4) span{
	color:#F05252;
}


.employeeVoice .wrapTitleBox{
	background:#0044B4;
	padding:3rem 0px;
}

.employeeVoice .wrapTitleBox h3{
	color:#fff;
	font-size: 3.4rem;
	margin-bottom: 0px;
	text-align:center;
	letter-spacing: 1px;
	font-weight:bold;
}

.employeeVoice .wrapTitleBox h3 b{
	color:#00B2D1;
}

.joinus__body .employeeVoice .box_2 {
    padding: 0rem;
	background:#0044B4;
}

.joinus__body .employeeVoice .box_2 .txt_con{
	width:auto;
	max-width:100%;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.joinus__body .employeeVoice .box_2 .txt_con .txt_in{
	width:100%;
	height: 100%;
	align-items: flex-end;
	justify-content: center;
	display: flex;
	position: absolute;
	bottom:10%;
	z-index: 100;
	padding:0px;
	padding-bottom:10rem;
}

.joinus__body .employeeVoice .box_2 .txt_con .txt_in p {
    width: 64%;
}

.joinus__body .employeeVoice .box_2 .imgBox{
	width: 100%;
	position: relative;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	z-index:10;
}

.joinus__body .employeeVoice .box_2 .imgBox img{
	width:100%;
	object-fit:cover;
}

.joinus__body .employeeVoice .swiper-slide:before{
	position: absolute;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.35);
	display:block;
	content:'';
	z-index:50;
}

.joinus__body .employeeVoice .swiper-pagination{
	background: #0044B4;
	margin:0px;
	height:56px;
	padding:2rem 0px;
	bottom:0px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:6px;
}

.joinus__body .employeeVoice .img_txt__con .img_con img {
    object-fit: cover;
}


.joinus__body .employeeVoice .box_2 .swiper-pagination span {
    background: #fff;
	width: 8px;
	height: 8px;
}

.joinus__body .employeeVoice .box_2 .swiper-pagination .swiper-pagination-bullet{
	transition: all .3s;
}

.joinus__body .employeeVoice .box_2 .swiper-pagination .swiper-pagination-bullet-active {
    width: 14px;
    height: 14px;
}

.joinus__body .employeeVoice .box_2 .txt_con .swiper-slidee[data-swiper-slide-index="0"] .txt_in p::before {
    background: url(../images/sustainable/liico_1_right.png) center no-repeat;
	background-size: 100%;
}

.joinus__body .employeeVoice .box_2 .txt_con .swiper-slidee[data-swiper-slide-index="0"] .txt_in p::after {
    background: url(../images/sustainable/liico_1_left.png) center no-repeat;
	background-size: 100%;
}

.joinus__body .employeeVoice .box_2 .txt_con .swiper-slide[data-swiper-slide-index="1"] .txt_in p::before {
    background: url(../images/sustainable/liico_2_right.png) center no-repeat;
	background-size: 100%;
}

.joinus__body .employeeVoice .box_2 .txt_con .swiper-slide[data-swiper-slide-index="1"] .txt_in p::after {
    background: url(../images/sustainable/liico_2_left.png) center no-repeat;
	background-size: 100%;
}

.joinus__body .employeeVoice .box_2 .txt_con .swiper-slide[data-swiper-slide-index="2"] .txt_in p::before {
    background: url(../images/sustainable/liico_3_right.png) center no-repeat;
	background-size: 100%;
}

.joinus__body .employeeVoice .box_2 .txt_con .swiper-slide[data-swiper-slide-index="2"] .txt_in p::after {
    background: url(../images/sustainable/liico_3_left.png) center no-repeat;
	background-size: 100%;
}

.joinus__body .employeeVoice .box_2 .txt_con .swiper-slide[data-swiper-slide-index="3"] .txt_in p::before {
    background: url(../images/sustainable/liico_4_right.png) center no-repeat;
	background-size: 100%;
}

.joinus__body .employeeVoice .box_2 .txt_con .swiper-slide[data-swiper-slide-index="3"] .txt_in p::after {
    background: url(../images/sustainable/liico_4_left.png) center no-repeat;
	background-size: 100%;
}

@media only screen and (max-width: 1560px) {
	.employeeVoice .wrapTitleBox {
	    padding: 2.5rem 0px;
	}
	.employeeVoice .wrapTitleBox h3 {
	    font-size: 3rem;
	}
	.joinus__body .employeeVoice .box_2 .txt_con .txt_in p {
	    width: 72%;
	}
	
}

@media only screen and (max-width: 1360px) {
	.talentPhilosophy .img_txt__con .txt_con span br{
		display:none;
	}
	
}

@media only screen and (max-width: 1024px) {
	.employeeVoice .wrapTitleBox {
		padding: 2rem 0px;
	}
		
	.employeeVoice .wrapTitleBox h3 {
		font-size: 2.8rem;
	}
	
	.sust_index__body.talentPhilosophy .img_txt__con .txt_con p br{
		display:none;
	}
	
	.joinus__body .employeeVoice .box_2 .txt_con .txt_in p{
		font-size: 21px;
		font-size: 2.1rem;
		line-height: 1.4;
	}
	.joinus__body .employeeVoice .swiper-pagination {
	    height: 48px;
	    padding: 1.5rem 0px;
	    gap: 5px;
	}
	
	.joinus__body .employeeVoice .box_2 .swiper-pagination span {
		width: 6px;
		height: 6px;
	}
	
	.joinus__body .employeeVoice .box_2 .swiper-pagination .swiper-pagination-bullet-active {
	    width: 12px;
	    height: 12px;
	}
}


@media only screen and (max-width: 820px) {
	.employeeVoice .wrapTitleBox h3 {
		font-size: 2.4rem;
		letter-spacing: 2px;
	}
	.talentPhilosophy .img_txt__con .innerImg {
	    flex-direction: column;
	}
	.talentPhilosophy .img_txt__con .innerImg:nth-of-type(2),
	.talentPhilosophy .img_txt__con .innerImg:nth-of-type(4){
		flex-direction: column-reverse;
	}
	.joinus__body .employeeVoice .swiper-pagination {
		height: 36px;
		padding: 1.2rem 0px;
		gap: 4px;
	}
	.joinus__body .employeeVoice .box_2 .swiper-pagination span {
		width: 5px;
		height: 5px;
	}
	.joinus__body .employeeVoice .box_2 .swiper-pagination .swiper-pagination-bullet-active {
		width: 10px;
		height: 10px;
	}
	
	.more_news__body .news_list__con .swiper-slide{
		height:auto!important;
		max-height: inherit!important;
	}
	
	.joinus__body .employeeVoice .box_2 .txt_con .txt_in {
	    bottom: 8%;
	    padding-bottom: 6rem;
	}
	.joinus__body .employeeVoice .box_2 .txt_con .txt_in p br{
		display:none;
	}
	.joinus__body .employeeVoice .box_2 .txt_con .txt_in p::before,
	.joinus__body .employeeVoice .box_2 .txt_con .txt_in p::after {
	    width: 20px;
	    height: 20px;
	}
	.joinus__body .employeeVoice .box_2 .imgBox {
	    height: 260px;
	}
	.joinus__body .employeeVoice .box_2 .imgBox img {
	    width: 100%;
		height: 100%;
	    object-fit: cover;
	}
	
	.joinus__body .sust_index__body .img_txt__con .txt_con{
		height:180px;
	}
	
}
